Subject: Refund for Managing Credit Risk Seminar March 22-23,2001
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 6 Jun 2001 04:15:00 -0700 (PDT)

Tricia, thank you for Kay Mann's  refund in the amount of $500 for the 
above-referenced seminar.  The cost of the seminar, however,  was $595.  I 
cancelled this seminar two days before the cancellation deadline of March13, 
2001 (cancellation number X197033661), but Kay was still charged the $95 
cancellation administrative fee.  Please advise when she can expect this $95 
to be credited to her American Express card.  

Thanks, Suzanne Adams